Source: xcopilot
Section: contrib
Priority: optional
Maintainer: Gene McCulley <mcculley@debian.org>
Standards-Version: 2.3.0.1

Package: xcopilot
Architecture: any
Depends: ${shlibs:Depends}
Suggests: pilot-link
Description: Pilot emulator
 An emulator for a USRobotics Pilot PDA.
